@media (max-width: 802px) {
  body {
    min-width: 100%;
  }
}
@media (max-width: 767px) {
	body {
		font-size: 14px;
	}
	* {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
  #wrapper {
    width: 100%;
  }
  .shadow {
    display: none;
  }
  .page .column {
  	width: 100%;
  	float: none;
  }
  .side-slider {
  	float: none;
  	width: 100%;
  	margin-left: 0;
  }
  .best-price {
  	position: static;
  }
  .page .side-slider-list {

  }
  .side-slider-list li {
  	text-align: center;
  }
  .side-slider-list li img {
  	height: 168px;
  	display: inline-block;
  	width: auto;
  }
  #header {
  	position: static;
  	height: auto;
  	padding: 0;
  }
  .logo {
  	width: 100%;
  	height: auto;
  	margin-left: 0;
  	height: 232.59px;
  	text-align: center;
  	left: 0;
  	right: 0;
  	position: static;
  }
  #header .box {
  	height: auto;
    display: block;
  }
  .main-menu .wrapper {
  	margin-left: 0;
  	padding: 0;
  }
  .box::before {
  	content: '';
  	display: table;
  }
  .box::after {
  	content: '';
  	display: table;
  	clear: both;
  }
  .header-phone {
  	width: 100%;
  	max-width: 100%;
    text-align: center;
  }
  .special-items-box {
    max-height: auto;
  }
  .special-items-box {
    margin: 0;
    max-height: none;
  }
  html body .special-items-box .special-items.special-items {
    margin: 0 !important;
  }
  .special-item-content {
    margin: 0;
  }
  .special-item-content h3{  
	line-height: 1.3em;
  }
  
  .lot-reservation {
    margin-top: 0 !important;
  }
  .tel {
  	display: inline-block;
  }
  .header-right {
  	float: none;
  	width: 100%;
  }
  .header-button-right {
  	float: none;
  }
  .special-button .popup-button {
  	height: auto;
  }
  .main-menu .item {
  	float: none;
  	height: auto;
  }
  .main-menu {
  	background-image: none;
  }
  #header .tel span {
    font-size: 13px;
    font-weight: bold;
  }
  #header .tel > a {
    height: 18px;
    line-height: 15px !important;
    width: 200px;
    margin: 0 auto;
  }
  .personal .page .column {
    width: 100%;
  }
  .side-slider-list li img {
    height: 100%;
    width: auto;
    max-width: none;
  }
  body .side-slider {
    height: 176px !important;
  }
  .second {
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
  }
  #wrapper > p {
    padding: 0 15px 15px;
    width: 100%;
    display: block;
  }
  .logo {
    width: 100% !important;
  }
  .page {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  #price-wrapper {
    width: 100% !important;
  }
  .bx-yandex-map {
    height: 200px !important;
  }
  .b_prais_new__butt {
    width: 160px !important;
  }
  html body #main {
    width: 100% !important;
    overflow-x: auto !important;
    height: auto !important;
  }
  #plan-wrapper {
    margin-bottom: 10px;
  }
  .b_forma__left {
    width: 100% !important;
  }
  .b_forma__input {
    width: 100% !important;
  }
  .b_forma__butt {
    width: 100% !important;
  }
  .b_forma__right {
    width: 100% !important;
  }
  .n_footer__left {
    display: block !important;
    width: 100% !important;
  }
  .n_footer__right {
    display: block !important;
    width: 100% !important;
  }
  .plashki__block {
    width: 100% !important;
    float: none !important;
    margin-right: 0 !important;
  }
  .n_footer {
    margin-bottom: 0 !important;
  }
  .page > .side-slider .trade-steps {
    display: block;
    width: 100%;
  }
  .trade-in-scheme .trade-steps li {
    width: 100% !important;
    margin: 0 0 10px 0 !important;
    padding: 0 !important;
    display: block;
  }
  .trade-in-scheme .trade-steps li:after {
    display: none !important;
  }
  .plan {
    overflow-x: auto !important;
  }
  body .page > .side-slider {
    height: auto !important;
  }
  #header .box .tel {
    margin-bottom: 0 !important;
  }
  .header-button-right {
  	text-align: center;
  	margin-top: 0;
  }
  .header-phone {
  	margin-top: 10px;
  }
  .signuptoview.callback-form {
  	display: block;
  	text-align: center;
  }
  body .signuptoview {
  	display: block;
  	text-align: center;
  }
  .special-button {
  	display: block;
  	text-align: center;
  }
  .signuptoview.callback-form .popup-button {
  	display: inline-block;
  }
  .signuptoview .popup-button {
  	display: inline-block;
  }
  .special-button .popup-button {
  	display: inline-block;
  }
  #header .tel {
  	margin-top: 0 !important;
  	margin-bottom: 0 !important;
  }
  #header .tel a {
  	display: inline-block;
  	line-height: 100%;
  }
  .main-menu .item .link {
  	color: #000;
  	width: 100%;
  }
  .main-menu .item {
  	width: 100%;
  }
  .logo img {
  	height: 232.59px;
  	display: inline-block;
  	width: auto;
  }
  .logo {
  	text-align: center;
    position: relative;
  }
  .logo a:last-child {
  	height: auto;
  	background-color: #fff;
    width: 100%;
    height: 232.59px;
  }
  .header-info {
  	width: 100%;
  	text-align: center;
  	padding: 0;
    padding-top: 56px;
    padding-bottom: 10px;
    margin-top: 15px;
  }
  .header-info a {
  	display: inline-block;
  }
  .main-menu .item .link {
  	padding-left: 0;
  	text-transform: uppercase;
  }
  .main-menu .item .sub-menu {
  	position: static;
  	display: block !important;
  }
  .main-menu .item .sub-menu .item {
  	text-align: center;
  	margin-top: 0;
  }
  .main-menu .item .sub-menu .item .link {
  	line-height: 2.3em;
  	text-transform: none;
  }
  .main-menu .item .sub-menu .item .link:before {
  	display: none;
  }
  .main-menu {
  	position: absolute;
  	z-index: 10;
  	left: 0;
  	right: 0;
  	top: 28px;
  	background-color: #fff;
  	display: none;
  }
  .logo .mob-menu-btn {
  	width: 26px !important;
  	height: 26px !important;
  	position: absolute !important;
  	right: 15px !important;
  	display: block !important;
  	top: 12px !important;
		z-index: 10 !important;
		background-image: url(../images/menu-round-512.png) !important;
		background-repeat: no-repeat !important;
		-webkit-background-size: 100% 100% !important;
		background-size: 100% 100% !important;
  }
  .home-slider-list li {
  	width: 100%;
  	height: auto;
  	background-color: transparent;
  }
  #main {
  	background-image: none;
  }
  .home-slider-list {
  	width: 100%;
  	height: 170px;
  }
  .home-slider-list li a {
  	display: block;
  }
  #main {
  	padding: 0;
  }
  .home-slider-list li img {
  	height: 170px;
  	width: auto;
  	display: block;
  	margin: 0 auto;
  }
  .home-slider .prev, .home-slider .next {
  	top: 50%;
  	margin-top: -31px;
  }
  #footer {
  	height: auto;
  }
  #footer::before {
  	content: '';
  	display: table;
  }
  #footer::after {
  	content: '';
  	display: table;
  	clear: both;
  }
  #footer .footer-nav {
  	width: 100%;
  }
  #footer .footer-nav li {
  	width: 100%;
  }
  #footer .footer-nav > li > a {
  	padding: 0;
  	width: 100%;
  	text-align: center;
  }
  .footer-nav ul {
  	width: 100%;
  	display: block;
  	position: static;
  }
  .m2 {
  	float: none;
  }
  .m3 {
  	padding-left: 0;
  	float: none;
  }
  #footer .footer-nav {
  	margin-top: 0;
  }
  .search_form {
  	width: 100% !important;
  }
  .special-button .popup-button .button-text {
  	margin-left: 0;
  	padding-left: 0;
  }
  .signuptoview .popup-signup {
  	width: 204px;
  	left: 50%;
  	margin-left: -102px;
  }
  .top-img ul {
  	width: 100%;
  	display: -webkit-flex;
  	display: -moz-flex;
  	display: -ms-flex;
  	display: -o-flex;
  	display: flex;
  	justify-content: space-between;
  	-ms-align-items: center;
  	align-items: center;
  }
  .page .top {
  	padding-left: 60px;
  	position: relative;
  }
  .line_menu::before {
  	content: '';
  	display: table;
  }
  .line_menu::after {
  	content: '';
  	display: table;
  	clear: both;
  }
  .line_menu a.permission {
  	position: absolute;
  	left: 0;
  	top: 50%;
  	transform: translateY(-50%);
  	-webkit-transform: translateY(-50%);
  	padding: 0;
  	margin: 0;
  	width: 58px;
  	height: 35px;
  }
  .page .top {
  	padding-top: 10px;
  	padding-left: 100px;
  }
  .page ul li {
  	background-repeat: no-repeat;
  	background-position: left center;
  }
  #main {
  	width: 100%;
  	padding-left: 22px !important;
  	padding-right: 22px !important;
  }
  #plan-wrapper {
  	transform: none;
  	-webkit-transform: none;
  	-o-transform: none;
  	-moz-transform: none;
  	overflow-x: auto;
  	overflow-y: hidden;
  }
  #main {
  	overflow-x: auto;
  }
  .page .side-slider-list {
  	height: 176px;
  }
  .column.ar .top {
  	padding-left: 0;
  }
  .second.event.news .column {
  	width: 100%;
  }
  .col-left {
  	width: 100%;
  }
  .wrapper .scroll {
  	width: 100% !important;
  }
  .side-slider .prev, .side-slider .next {
  	top: 50%;
  	margin-top: 22.5px;
  }
  .line_menu a.permission:before {
  	position: static;
  }
  #scrollstop.page .side-slider-list {
  	height: 267px;
  }
  body .line_menu {
  	padding-left: 0 !important;
  }
  .top-img ul li {
  	width: 20%;
  	height: auto;
  }
  .page .top a {
  	float: none;
  }
  .top-img ul li a {
  	display: block;
  }
  .special-items-box .special-items.special-items{
    height: 377px !important;
  }
  .home-slider-list li a {
    display: block !important;
    height: auto !important;
    width: 100% !important;
  }
  .home-slider-list li img{
    width: 100% !important;
    height: auto !important;
    display: block !important;
  }
  html body .col-left .event-img img {
    /* width: 50% !important; */
  }
  .page .event-list .news-item .b-more .wrapper {
    margin-right: 30px;
  }
}
@media (min-width: 768px) {
	.mob-menu-btn {
		display: none !important;
	}
}